» Ubuntu » Pakiety » trusty (14.04LTS) » Źródło » web » php-geoip
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Pakiet źródłowy: php-geoip (1.0.8-5build1) [universe]

Odnośniki dla php-geoip

Zasoby systemu Ubuntu:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Z tego pakietu źródłowego zbudowano następujące pakiety binarne:
php5-geoip
GeoIP module for php5

Inne pakiety związane z php-geoip

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 9)
    helper programs for debian/rules
  • adep: php5-dev (>= 5.4.1)
    Files for PHP5 module development
  • adep: dh-php5
    pakiet wirtualny udostępniany przez php5-dev
  • adep: pkg-php-tools (>= 1.6)
    various packaging tools and scripts for PHP packages
  • adep: libgeoip-dev (>= 1.4.0)
    Development files for the GeoIP library

Download php-geoip

PlikRozmiar (w KiB)Suma kontrolna MD5
php-geoip_1.0.8-5build1.dsc 2,0 KiB 653cabc42873dc14512b7261388a464a
php-geoip_1.0.8.orig.tar.gz 9,8 KiB 65263ac6d1c335f22ce818b3253912a5
php-geoip_1.0.8-5build1.debian.tar.gz 4,6 KiB d686be8da350e3e453f2c90e52dfcf99
Repozytorium kodu źródłowego Debiana (VCS: Git)
git://anonscm.debian.org/collab-maint/php-geoip.git
Repozytorium kodu źródłowego Debiana (do przeglądania)
http://anonscm.debian.org/gitweb/?p=collab-maint/php-geoip.git;a=summary